[Body]
BK_POSITION=left top
BK_REPEAT=repeat
TXT_COLOR=#333333
TXT_SIZE=14

[Panel]
FLDR_ACTIVE=#F9F9FB
FLDR_ACTIVE_BKGRD=#F9F9FB
FLDR_ACTIVE_TEXT=#800000
FLDR_BORDER=solid
FLDR_BRDR_COLOR=#DBDBE6
FLDR_INACTIVE=#E1E1E1
FLDR_INACTIVE_TEXT=#000000
PNL_BORDER=none
PNL_COLOR=#FFFFFF
PNL_POSITION=left top
PNL_REPEAT=repeat
PNL_SHADOW=0

[Sect01]
BACKCOLOR=Black
COLS=1
ENDROW=1
HEIGHT=15
POSITION=left top
REPEAT=repeat
ROWS=1
WIDTH=0

[Sect01_01]
CONTENTS=Param 1=option, Param 2=role, Param 3=banner
PARAM1=option
PARAM2=role
PARAM3=banner
TEMPLATE=Other

[Sect01_02]
CONTENTS=Text==NID, Font=Arial,11, Color=White, Vert. Pos=Top, Horiz. Pos=Right, Horiz.Adj=-60
PARAM1==NID
PARAM2=Arial,11
PARAM3=White
PARAM4=Top
PARAM5=Right
PARAM7=-60
TEMPLATE=Text

[Sect01_03]
CONTENTS=Text==UID, Font=Arial,11, Color=White, Vert. Pos=Top, Horiz. Pos=Right
PARAM1==UID
PARAM2=Arial,11
PARAM3=White
PARAM4=Top
PARAM5=Right
TEMPLATE=Text

[Sect02]
COLS=1
ENDROW=1
ENDTBL=0
PANEL=1
ROWS=1
WIDTH=0

[Sect03_01]
CONTENTS=Text=PVX Plus Technologies, Font=arial,13,bold, Color=White, Vert. Pos=Middle, Horiz. Pos=Left
PARAM1=PVX Plus Technologies
PARAM2=arial,13,bold
PARAM3=White
PARAM4=Middle
PARAM5=Left
TEMPLATE=Text

[Sect03_02]
CONTENTS=Text=PVX Plus Forum, Font=Arial, 10, Color=white, Vert. Pos=Middle, Horiz. Pos=Right, Horiz.Adj=-70, URL=https://forum1.pvxplus.com/
PARAM1=PVX Plus Forum
PARAM2=Arial, 10
PARAM3=white
PARAM4=Middle
PARAM5=Right
PARAM7=-70
PARAM8=https://forum1.pvxplus.com/
TEMPLATE=Text

[Sect03_03]
CONTENTS=Text=Contact Us, Font=Arial,10, Color=White, Vert. Pos=Middle, Horiz. Pos=Right, URL=https://home.pvxplus.com/pgsrvr.pvp?pg=contactus
PARAM1=Contact Us
PARAM2=Arial,10
PARAM3=White
PARAM4=Middle
PARAM5=Right
PARAM8=https://home.pvxplus.com/pgsrvr.pvp?pg=contactus
TEMPLATE=Text

[Sect03]
BACKCOLOR=Black
COLS=1
ENDTBL=1
HEIGHT=24
POSITION=left top
REPEAT=repeat
ROWS=1
WIDTH=0

[Title]
FRM_BRDCOLOR=#555
FRM_BRD_STYLE=square
FRM_COLOR=White
FRM_CONTCOLOR=#F0F0F0
FRM_TTLBKCOLOR=#555
TTL_COLOR=#7c0a0a
TTL_FONT=Arial,bold
TTL_NOSHOW=0
TTL_SIZE=16
